Bug 9261 - Logo broken gnome-help-browser in Norwegian
Summary: Logo broken gnome-help-browser in Norwegian
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Mason
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-09 13:36 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 17:08:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 2000-02-09 13:36:10 UTC
The default gnome-help-browser doesn't show a Red Hat logo when using
Norwegian locale (and probably others), but rather a image indication a
missing image.

To reproduce, run this:

LC_ALL=no_NO gnome-help-browser

Comment 1 Preston Brown 2000-02-11 15:22:59 UTC
It would seem that page hasn't been fully translated into Norwegian.  Dave, do
you want to see if you can fix this? OR not.

Comment 2 David Mason 2000-02-14 17:08:59 UTC
fixed - being patched by jrb


Note You need to log in before you can comment on or make changes to this bug.